# TssV2TransactionsGet200ResponsePaymentInformationBankAccount

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**suffix** | **string** | The description for this field is not available. | [optional] 
**prefix** | **string** | The description for this field is not available. | [optional] 
**checkNumber** | **string** | The description for this field is not available. | [optional] 
**type** | **string** | The description for this field is not available. | [optional] 
**name** | **string** | The description for this field is not available. | [optional] 
**checkDigit** | **string** | The description for this field is not available. | [optional] 
**encoderId** | **string** | The description for this field is not available. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


